/*
 * Some declarations for the commands we are going to add.
 *
 */

#ifndef _tcp_connect_h
#define _tcp_connect_h

#include <tk.h>

extern int		Tcp_AcceptCmd _ANSI_ARGS_((ClientData clientData,
			    Tcl_Interp *interp, int argc, char **argv));
extern int		Tcp_ConnectCmd _ANSI_ARGS_((ClientData clientData,
			    Tcl_Interp *interp, int argc, char **argv));
extern int		Tcp_ShutdownCmd _ANSI_ARGS_((ClientData clientData,
			    Tcl_Interp *interp, int argc, char **argv));
extern int		Tcp_FileHandlerCmd _ANSI_ARGS_((ClientData clientData,
			    Tcl_Interp *interp, int argc, char **argv));
#endif _tcp_connect_h
